:host {
  display: block;
  background: var(--dark-primary-color);
}

div {
  display: flex;
  flex-direction: column;
  overflow: auto;
  height: 100vh;
  padding: 0 1em;
}

h1 {
  color: var(--primary-text-color-inverted);
  font-size: 2rem;
}

a {
  color: var(--primary-text-color-inverted);
  margin-bottom: .5em;
  text-decoration: none;
  font-size: 1rem;
}
